<% response.setContentType("text/html"); %>

<%
	String gameidS = request.getParameter("gameid");
	Integer gameid = Integer.valueOf(gameidS);

	if (gameid!=null) {
		if (gameid==1) {
%>
			<a href="http://www.nba.com/finals2009/seriesmatchup/index.html">How Will Lakers' Experience Influence Finals?</a>
<%
		} else if (gameid==2) {
%>
			<a href="http://www.nba.com/playoffs2009/seriesEast7/">A Dream Deferred</a>
<%
		} else if (gameid==3) {
%>
			<a href="http://www.nba.com/playoffs2009/seriesWest6/">Who Can Keep Up With Denver?</a>
<%
		} else if (gameid==4) {
%>
			<td>
				<a href="http://www.nba.com/playoffs2009/seriesWest5/">Lakers Coast To Conference Finals</a>
			</td>
			<td>
				<a href="http://www.nba.com/games/20090514/LALHOU/gameinfo.html">Lakers Blow Chance to Close Out Rockets</a>
			</td>
<%
		}
	} else {
%>
		The game does not exist in the database.
<%
	}
%>
